Skip to main content

Add a generic event to a specific service point

POST 

/rest/servicepoint/branches/:branchId/servicePoints/:servicePointId/events/:eventName

Add a generic event to a specific service point Example of usage :

curl -i -u user:password -X POST -H 'content-type:application/json' http://orchestra-ip:orchestra-port/rest/servicepoint/branches/{branchId}/servicePoints/{servicePointId}/events/{eventName}

NOTE: If this call is executed against the Central REST API (/qsystem/rest/...) and the agent is offline, the event will be saved for later execution. In this case no error code will be returned.

Request​

Responses​

Success